import { createFileRoute, Outlet } from "@tanstack/react-router";
import Nav from "./-components/Nav";

export const Route = createFileRoute("/_adminLayout")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <Nav />
            <hr />
            <Outlet />
        </div>
    );
}
